Product comparison · 2 modems

D-Link DSL-2302B modem vs TP-Link TD-W8901N modem

Add a product
  • 14specifications compared
  • 10differ
  • 4identical
  • 20known for one product only

Key differences

The TP-Link TD-W8901N modem has 3 more Ethernet LAN (RJ-45) ports than the D-Link DSL-2302B modem (4 vs 1). The TP-Link TD-W8901N modem has 18.8 mm more depth than the D-Link DSL-2302B modem (128 mm vs 109.2 mm). The TP-Link TD-W8901N modem has 2 mm more height than the D-Link DSL-2302B modem (35 mm vs 33 mm). Modem type: ADSL2/2 on the D-Link DSL-2302B modem, ADSL2+ on the TP-Link TD-W8901N modem. Interface: Ethernet, USB on the D-Link DSL-2302B modem, RJ11 on the TP-Link TD-W8901N modem.

  • Modem type
    • DSL-2302B modem:ADSL2/2
    • TD-W8901N modem:ADSL2+
  • Interface
    • DSL-2302B modem:Ethernet, USB
    • TD-W8901N modem:RJ11
  • Ethernet LAN (RJ-45) ports
    • DSL-2302B modem:1
    • TD-W8901N modem:4
  • Certification
    • DSL-2302B modem:FCC Class B CE CSA RoHS
    • TD-W8901N modem:CE, FCC, RoHS
  • Operating relative humidity (H-H)
    • DSL-2302B modem:5 - 95%
    • TD-W8901N modem:10 - 90%
  • Storage temperature (T-T)
    • DSL-2302B modem:-20 - 65 °C
    • TD-W8901N modem:-40 - 70 °C
  • Depth
    • DSL-2302B modem:109.2 mm
    • TD-W8901N modem:128 mm
  • Height
    • DSL-2302B modem:33 mm
    • TD-W8901N modem:35 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of DSL-2302B, TD-W8901N
34 specifications
A

D-Link

DSL-2302B modem

Model DSL-2302B

View product
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem2 differ
Modem typeDiffersADSL2/2ADSL2+
InterfaceDiffersEthernet, USBRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Performanceidentical
MAC address filteringYesYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Data link protocolsKnown for oneATM/PPPUnknown — not stated by the source
Upstream data rateKnown for one3.5 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Networking featuresKnown for oneICMP, Ethernet_to_ADSLUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Ports & interfaces1 differ
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) ports11
I/O portsKnown for oneRJ-11 RJ-45 USB 1.1Unknown — not stated by the source
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Minimum system requirementsKnown for oneWindows XP SP2 / Windows 2000 SP4 CD-ROM Drive USB 1.1 PortUnknown — not stated by the source
Certificates1 differ
Compliance certificatesRoHS, CE, Federal Communications Commission (FCC)RoHS, CE, Federal Communications Commission (FCC)
CertificationDiffersFCC Class B CE CSA RoHSCE, FCC, RoHS
Compliance industry standardsKnown for oneTR-067, ANSI T1.413 Is.2, ITU-T G.992.1 (G.dmt) Annex A/C/I, ITU-T G.992.2 (G.lite) Annex A/C, ITU-T G.994.1 (G.hs), ITU-T G.992.3 (G.dmt.bis) Annex A/J/K/L/M, ITU-T G.992.4 (G.lite.bis) Annex A, ITU-T G.992.5 Annex A/L/MUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)0 - 40 °C0 - 40 °C
Operating relative humidity (H-H)Differs5 - 95%10 - 90%
Storage temperature (T-T)Differs-20 - 65 °C-40 - 70 °C
Weight & dimensions3 differ
DepthDiffers109.2 mm128 mm
HeightDiffers33 mm35 mm
WidthDiffers144.8 mm182 mm
Packaging content1 differ
Cables includedDiffersUSBLAN (RJ-45), Phone (RJ-11)
Packaging dataidentical
Package dimensions (WxDxH)Known for one274.32 x 208.28 x 68.58 mmUnknown — not stated by the source
Technical detailsidentical
Special featuresKnown for oneSPI, PAP / CHAP, IPSec/PPTP/L2TP GUI VPI/VCIUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons